namespace SMAT_CE
{
    partial class uc_ModelDataChina
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataChina));
            this.txtScenarioName = new System.Windows.Forms.TextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.rbtnQuarterlyAverageDataChina = new System.Windows.Forms.RadioButton();
            this.rbtnCMAQChina = new System.Windows.Forms.RadioButton();
            this.rbtnDailyAvertageDatalChina = new System.Windows.Forms.RadioButton();
            this.txtControlChina = new System.Windows.Forms.TextBox();
            this.txtBaselineChina = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.btnForecastChina = new System.Windows.Forms.Button();
            this.btnBaselineChina = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtScenarioName
            // 
            resources.ApplyResources(this.txtScenarioName, "txtScenarioName");
            this.txtScenarioName.Name = "txtScenarioName";
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Controls.Add(this.rbtnQuarterlyAverageDataChina);
            this.panel1.Controls.Add(this.rbtnCMAQChina);
            this.panel1.Controls.Add(this.rbtnDailyAvertageDatalChina);
            this.panel1.Name = "panel1";
            // 
            // rbtnQuarterlyAverageDataChina
            // 
            resources.ApplyResources(this.rbtnQuarterlyAverageDataChina, "rbtnQuarterlyAverageDataChina");
            this.rbtnQuarterlyAverageDataChina.Name = "rbtnQuarterlyAverageDataChina";
            this.rbtnQuarterlyAverageDataChina.TabStop = true;
            this.rbtnQuarterlyAverageDataChina.Tag = "Quarterly Average Data";
            this.rbtnQuarterlyAverageDataChina.UseVisualStyleBackColor = true;
            this.rbtnQuarterlyAverageDataChina.CheckedChanged += new System.EventHandler(this.rbtnQuarterlyAverageDataChina_CheckedChanged);
            // 
            // rbtnCMAQChina
            // 
            resources.ApplyResources(this.rbtnCMAQChina, "rbtnCMAQChina");
            this.rbtnCMAQChina.Name = "rbtnCMAQChina";
            this.rbtnCMAQChina.TabStop = true;
            this.rbtnCMAQChina.Tag = "Input from CMAQ";
            this.rbtnCMAQChina.UseVisualStyleBackColor = true;
            // 
            // rbtnDailyAvertageDatalChina
            // 
            resources.ApplyResources(this.rbtnDailyAvertageDatalChina, "rbtnDailyAvertageDatalChina");
            this.rbtnDailyAvertageDatalChina.Name = "rbtnDailyAvertageDatalChina";
            this.rbtnDailyAvertageDatalChina.TabStop = true;
            this.rbtnDailyAvertageDatalChina.Tag = "Daily Average Data";
            this.rbtnDailyAvertageDatalChina.UseVisualStyleBackColor = true;
            // 
            // txtControlChina
            // 
            resources.ApplyResources(this.txtControlChina, "txtControlChina");
            this.txtControlChina.BackColor = System.Drawing.Color.White;
            this.txtControlChina.Name = "txtControlChina";
            this.txtControlChina.ReadOnly = true;
            // 
            // txtBaselineChina
            // 
            resources.ApplyResources(this.txtBaselineChina, "txtBaselineChina");
            this.txtBaselineChina.BackColor = System.Drawing.Color.White;
            this.txtBaselineChina.Name = "txtBaselineChina";
            this.txtBaselineChina.ReadOnly = true;
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // btnForecastChina
            // 
            resources.ApplyResources(this.btnForecastChina, "btnForecastChina");
            this.btnForecastChina.Name = "btnForecastChina";
            this.btnForecastChina.UseVisualStyleBackColor = true;
            this.btnForecastChina.Click += new System.EventHandler(this.btnForecastChina_Click);
            // 
            // btnBaselineChina
            // 
            resources.ApplyResources(this.btnBaselineChina, "btnBaselineChina");
            this.btnBaselineChina.Name = "btnBaselineChina";
            this.btnBaselineChina.UseVisualStyleBackColor = true;
            this.btnBaselineChina.Click += new System.EventHandler(this.btnBaselineChina_Click);
            // 
            // uc_ModelDataChina
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.label3);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.btnForecastChina);
            this.Controls.Add(this.btnBaselineChina);
            this.Controls.Add(this.txtControlChina);
            this.Controls.Add(this.txtBaselineChina);
            this.Controls.Add(this.txtScenarioName);
            this.Controls.Add(this.label1);
            this.Name = "uc_ModelDataChina";
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox txtScenarioName;
        private System.Windows.Forms.Panel panel1;
        public System.Windows.Forms.RadioButton rbtnQuarterlyAverageDataChina;
        public System.Windows.Forms.RadioButton rbtnCMAQChina;
        public System.Windows.Forms.RadioButton rbtnDailyAvertageDatalChina;
        private System.Windows.Forms.Button btnForecastChina;
        private System.Windows.Forms.Button btnBaselineChina;
        public System.Windows.Forms.TextBox txtControlChina;
        public System.Windows.Forms.TextBox txtBaselineChina;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;

    }
}
